@import "~@angular/material/theming";

@include mat-core();

$MyAplication-primary: mat-palette($mat-green, 900);
$MyAplication-accent: mat-palette($mat-green, 800);
$MyAplication-warn: mat-palette($mat-blue, 700);

$MyAplication-theme: mat-light-theme(
  (
    color: (
      primary: $MyAplication-primary,
      accent: $MyAplication-accent,
      warn: $MyAplication-warn,
    ),
  )
);

@include angular-material-theme($MyAplication-theme);